@charset "UTF-8";

.trial-block {
  padding: 3.5em 0;
}
.trial-block.underline {
  padding: 1em 0 3.5em ;
  border-bottom: 1px solid #c5c5c5;
}
.trial-block.tel {
  padding: 3em 0 2.5em ;
}

.trial-common-ttl {
  font-size: 2rem;
  line-height: 1.3;
  letter-spacing: 0.05em;
  font-weight: bold;
  padding: 0.5em 0;
  text-align: center;
  position: relative;
  z-index: 10;
}
.trial-common-sub {
  font-size: 1.35rem;
  letter-spacing: 0;
  line-height: 1.6;
  margin-bottom: 1.5em;
  color: #606068;
  position: relative;
  z-index: 10;
}
.trial-common-p {
  font-size: 1.2rem;
  text-align: justify;
  letter-spacing: 0;
  line-height: 1.6;
  margin-bottom: 1.5em;
  padding-bottom: 2em;
  color: #606068;
  position: relative;
  z-index: 10;
}
.center {
  text-align: center;
}
.caption{
  display: block;
  font-size: 0.8em;
  font-weight: 400;
  margin-top: 1em;
  text-align: center;
}


/* TRIAL 流れ */
.trial-flow-wrap{
  /* border-top: 1px solid #dfdbd6; */
  padding: 3rem 0 0;
  overflow: hidden;
}
.trial-flow-box{
  position: relative;
}
.trial-flow-box:not(:last-child){
  margin: 3rem 0 10rem;
  position: relative;
}
.trial-flow-box:last-child{
  margin: 3rem 0 5rem;
}
.trial-flow-box:not(:last-child)::after{
  content: "";
  position: absolute;
  bottom: -28%;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  width: 60%;
  height: 20%;
  background: url(/imgs/icon-line_arrow.svg) no-repeat;
}

.trial-flow-box-h3{
  font-size: 1.5rem;
  padding: 1em 0;
  margin-bottom: .2em;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
}
.trial-flow-box-num{
  font-size: 12rem;
  font-weight: 300;
  color: #e6e4e0;
  position: absolute;
  top: -.4em;
  right: 0;
  z-index: 1;
}

/* 準備・必要 =============*/
.trial-item{
  padding: 3em 2em 2.5em;
}
.trial-item .need_item{
  margin: 0;
  font-size: 1.5rem;
  padding: 0 0 1em;
}
.trial-item .need_item_li{
  padding: .2em 0 0 3rem;
  position: relative;
  /* display: inline-block; */
  margin: 1em auto;
  text-align: left;
  width: fit-content;
}
.trial-item .trial-common-p {
  margin: 0 auto;
}
.trial-item .need_item_li::before{
  content: "";
  display: block;
  width: 2.2rem;
  height: 2.2rem;
  background: url(/imgs/icon_checkbox.svg) no-repeat center;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
}

.need-wrapper{
  width: 88%;
  margin: 0 auto;
}
.need{
  position: relative;
  border: solid 1px #CCC;
  text-align: center;
  margin: 3.5em 0 1em;
  border-radius: .5rem;
}
.need-ttl{
  position: absolute;
  left: 0;
  right: 0;
  top: -0.8rem;
  margin: auto;
  font-size: 1.5rem;
  background-color: #fff;
  width: 72%;
}

.need_item{
  margin-top: 4.2rem;
}
.need_item_box{
  padding: 1.5em 0;
  width: 85%;
  margin: 0 auto;
}
.need_item_box-2{
border-top: 1px solid #CCC;
}
.need-img{
  width: 6rem;
  height: 6rem;
  margin: 0 auto .5em;
  background-image: url(/imgs/guidance-icon-need.svg);
  background-size: 100%;
}
.need-img-2{
  background-position: 0 50%;
}
.need-img-3{
  background-position: 0 100%;
}
.need-img-wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  margin: 0 auto;
}
.need-img-or{
  color: #ee7b72;
  font-size: 14px;
}
.need-txt{
  font-size: 1.1rem;
  line-height: 1.4;
  font-weight: 600;
  font-weight: 400;
}


.table_wrap {
  padding: 2.5em 0;
}
.system_table {
  width: 100%;
  font-size: 1.1rem;
  line-height: 1.4;
}
thead {
  background-color: #f4f4f3;
}
.system_table th {
  color: #32323c;
}
.system_table th, .system_table td {
  border: solid 1px #cacaca;
  padding: 1.5em 0.4em;
  letter-spacing: 0;
}
.table-caption {
  display: block;
  font-weight: 100;
  font-size: 0.8em;
  margin-top: 0.5em;
}

.sec_rental {
  padding: 2rem 0;
  color: #db5c80;
  font-weight: bold;text-align: center;
  background-color: #f2f2f1;
  margin-top: 2em;
}
.rental-ttl {
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 0.5em 0;
  font-size: 1.9rem;
}
.rental-p {
  padding: 0 0 0.5em;
  font-size: 1.7rem;
}
.muryo-rental-p {
  padding: 0.8em 0;
  font-size: 1.2rem;
  font-weight:bold;
}
.muryo-rental-ttl {
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 0.5em 0;
  font-size: 1.9rem;
  font-weight:bold;
  margin-bottom: 0.5rem;
}
.trial-item-banner{
  box-shadow: 0 0 5px rgba(177, 177, 177, 0.5);
}

.trial-link-btn .link_btn_arw{
  line-height: 1.2;
}

@media (min-width: 769px){
  .trial-block.underline {
    padding: 3.5em 0 ;
  }

  .link-branch-box{
    position: relative;
    max-width: 400px;
    margin: auto;
  }

  .trial-flow-block{
    display: flex;
    justify-content: space-between;
  }
  .trial-flow-box{
    width: 28%;
  }
  .trial-flow-box .trial-common-p{
    min-height: 9.6rem;
  }
  .trial-flow-box:not(:last-child)::after {
    content: "";
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: -33rem;
    margin: auto;
    display: block;
    width: 40%;
    height: 20%;
    transform: rotateZ(-90deg);
  }
  .trial-flow-box:not(:last-child),.trial-flow-box:last-child {
    margin: 3rem 0 3rem;
  }
  .need-ttl {
    width: 26%;
  }
  .trial-item.need {
    margin: 5em auto 2em;
    /* width: 80%; */
  }
  .need_item {
    display: flex;
    padding-bottom: 1em;
  }
  .trial-item .need_item {
    font-size: 1.8rem;
    justify-content: space-between;
    padding: 0.5em 0.5em;
    margin: 0 auto 1em;
  }
  .trial-item .need_item_li {
    margin: 0 auto 0 5rem;
  }

  .system_table{
    -ms-writing-mode : tb-lr;
    writing-mode : vertical-lr;
  }
  .system_table .table-caption{
    margin-top: 0;  
  }
  .system_table th,
  .system_table td{
    width: 12rem;
    writing-mode:horizontal-tb;
    padding: 1em 0.4em;
  }
  .trial-item-banner {
    box-shadow: 0 0 5px rgb(177 177 177 / 50%);
    max-width: 40rem;
    margin: auto;
  }

}/* mq860 end */



/*  入会
================================================== */

.join-campaign-box {
  border-top: 1px solid #da5e7f;
  border-bottom: 1px solid #da5e7f;
  padding: 1.6em 0 1.4em;
  text-align: center;
  font-size: .8em;
  line-height: 1.6;
  margin: 3em auto 2em;
  font-weight: bold;
}
.join-ttl{
  padding: 0;
  font-size: 1.6rem;
}
.bigprice {
  font-size: 2.4em;
  margin-top: .02em;
  letter-spacing: .05em;
  line-height: 1.2;
  display: block;
  /* color: #ee7b72; */
  color: #da5e7f;
}

/* .trial-link-btn {
  display: block;
  transition: opacity .5s;
  color: #fff;
  border-radius: 0.1em;
  background-color: #da5e7f;
  text-align: center;
  max-width: 36rem;
  margin: auto;
}
.trial-link-btn .link_btn_arw{
  font-size: 1.6rem;
  height: 3.6em;
}
.trial-link-btn .rt_arw{
  background-color: #fff;
} */

@media (min-width: 769px){
  .entrance_wrap{
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: flex-end;
    margin-top: -2em;
  }
  .pict.entrance_box{
    width: 50%;
  }
  .trial-block.entrance_box{
    width: 45%;
    padding: 0;
  }
  .visit.entrance_box{
    width: 45%;
    padding: 0;
  }
  .join-campaign-box{
    margin: 3em auto 0;
  }
  .need_item_box-2{
    border-top: none;
    border-left: 1px solid #CCC;
  }
  .need_item_box {
    padding: 1em 0;
    width: 85%;
    margin: 1em auto;
  }
  
}/* mq860 end */


/* 見学
============================================ */
.sec_visit{
  /* background-color: #f2f2f1; */
  padding-bottom: 6rem;
}

.visit_img_box img {
  object-fit: cover;
  width: 100%;
  height: 13.6rem;
  margin-bottom: 1.2rem;
}

@media (min-width: 769px){
  .sec_visit{
    position: relative;
    /* padding: 5rem 42rem 5rem 0; */
    padding-bottom: 10rem;
  }
  .sec_visit .entrance_wrap {
    margin-top: -12em;
  }
  .sec_visit .trial-common-ttl{
    text-align: left;
  }
  .sec_visit .trial-common-p{
    margin-bottom: 0;
  }
  .visit_img_box {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 40rem;
    height: fit-content;
    margin: auto;;
  }
  .visit_img_box img {
    height: auto;
    margin-bottom: 0;
  }

}/* mq860 end */


